Page MenuHomePhabricator

Vector: Increase font size of footer
Closed, ResolvedPublicDesign

Description

I'm not quite sure, but a font size euqal to 11.2px doesn't meet current accessibility standards. It needs to be increased.

Event Timeline

Iniquity created this task.May 9 2020, 12:50 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 9 2020, 12:50 AM
Iniquity moved this task from Unsorted to Font size on the Accessibility board.May 9 2020, 12:51 AM
Iniquity changed the subtype of this task from "Task" to "Design".May 9 2020, 1:10 AM
Volker_E renamed this task from Increase font size for MediaWiki footer to Vector: Increase font size of footer.May 11 2020, 6:49 PM
Volker_E awarded a token.

While we define 13px as minimum font-size in the Design Style Guide, we still have to deal with 14px base font size in Vector, which makes 12px a useful small font size minimum here. It would also align with the sidebar font size, which already features 12px.

Change 596523 had a related patch set uploaded (by VolkerE; owner: VolkerE):
[mediawiki/skins/Vector@master] Increase footer font size slightly to 12px

https://gerrit.wikimedia.org/r/596523

Change 596523 merged by jenkins-bot:
[mediawiki/skins/Vector@master] Increase footer font size slightly to 12px

https://gerrit.wikimedia.org/r/596523

Volker_E closed this task as Resolved.May 14 2020, 10:42 PM
Volker_E claimed this task.
Volker_E triaged this task as Medium priority.
Volker_E removed a project: Patch-For-Review.